1. Hi everyone,

    Apple just released Logic Pro 10.5 for MacOS 10.15. We found out that Crush Pack, Mod Pack, Replika, and Replika XT will crash.

    Our teams are currently working on a fix, and we hope to have this out to you as soon as we can!

    Best wishes, 
    The NI Team

    Dismiss Notice

System Requirements

Discussion in 'TRAKTOR SCRATCH' started by ...zep..., Apr 8, 2007.

Thread Status:
Not open for further replies.
  1. ...zep...

    ...zep... New Member

    Messages:
    13
    hi, i'm a FS2 user and MAC user, but i'll make the crossgrade to TS next month.
    i get to know if i can use TS under APPLE MAC OS X 10.4.9 POWERBOOK G4 1GHz with 512Mb ram.
    thanks a lot.
     
  2. djquartz

    djquartz NI Product Owner

    Messages:
    5,321
    Hello Zep,

    Just wanted to point out what the minimum requirements are for Traktor Scratch.

    Mac OSX 10.4.8, G4 1.4 GHz or Intel* Core™ Duo family, 512 MB RAM

    Windows XP + Service Pack 2, Pentium / Athlon 1.4 GHz, 512 MB RAM

    USB 2.0 Interface

    Just to give you a heads up you will most likely have some limitations with your current system.
     
  3. ...zep...

    ...zep... New Member

    Messages:
    13
    what's kind the limitations?
     
  4. djquartz

    djquartz NI Product Owner

    Messages:
    5,321
    You could have some issues with Key Correction and/or effects.

    Timecode control shouldn't be an issue.

    But I'll get more official information regarding this.

    Cool?
     
  5. ...zep...

    ...zep... New Member

    Messages:
    13
    that's good to know..
    but i'll try all the same.. i'll leave a post next month!!
     
  6. djquartz

    djquartz NI Product Owner

    Messages:
    5,321
    Sounds good!
     
Thread Status:
Not open for further replies.